1760402959758
2670,2.3.0
2659,2.2.0
1317,2.5.0
10057,2.2.0
12376,2.2.0
25,2.4.0
27,2.4.0
10184,2.2.0
11119,2.5.0
6879,2.4.0
2672,2.3.0
29,2.3.0
7968,2.5.0
10189,2.5.0
1985,2.5.0
4046,2.2.0
18149,2.4.0
23335,2.2.0
18145,2.4.0
16451,2.2.0
9857,2.2.0
950,2.5.0
11644,2.2.0
21835,2.4.0
7782,2.5.0
43,2.3.0
22680,2.3.0
7542,2.4.0
12402,2.4.0
9997,2.2.0
23138,2.5.0
5838,2.0.0
13898,2.4.0
8783,2.2.0
12769,2.2.0
12248,2.0.0
6532,2.2.0
1358,2.5.0
7402,2.2.0
9767,2.4.0
10649,2.2.0
11803,2.2.0
17379,2.5.0
903,2.4.0
18763,2.5.0
3033,2.2.0
23245,2.2.0
23246,2.2.0
22239,2.5.0
11525,2.2.0
13367,2.4.0
10618,2.2.0
11523,2.2.0
14888,2.5.0
1091,2.2.0
6884,2.4.0
11524,2.2.0
19607,2.4.0
9865,2.4.0
4212,2.0.0
21028,2.5.0
10,2.4.0
20988,2.3.0
5034,2.2.0
23226,2.2.0
1849,2.0.0
23307,2.4.0
16703,2.3.0
1850,2.2.0
7839,2.5.0
21719,2.4.0
22320,2.2.0
2378,2.5.0
22316,2.2.0
24325,2.5.0
18038,2.4.0
22321,2.2.0
22319,2.2.0
2532,2.4.0
20203,2.5.0
3105,2.5.0
8468,2.5.0
11316,2.5.0
19467,2.2.0
5825,2.2.0
20212,2.5.0
4902,2.4.0
8481,2.0.0
21759,2.4.0
7876,2.0.0
8233,2.4.0
9248,2.3.0
1949,2.2.0
6517,2.2.0
21758,2.4.0
9373,2.4.0
9713,2.2.0
6383,2.4.0
24148,2.5.0
10468,2.0.0
21456,2.2.0
19460,2.4.0
21597,2.5.0
15018,2.4.0
15019,2.4.0
19024,2.5.0
15020,2.3.0
8331,2.5.0
22708,2.2.0
2298,2.2.0
12219,2.2.0
21309,2.3.0
15822,2.5.0
19468,2.5.0
5826,2.4.0
4823,2.2.0
12189,2.2.0
13843,2.0.0
15857,2.5.0
17467,2.3.0
21306,2.4.0
2309,2.2.0
8541,2.4.0
2229,2.2.0
5220,2.5.0
2230,2.2.0
2234,2.2.0
23508,2.5.0
13255,2.5.0
13584,2.3.0
6484,2.2.0
6486,2.2.0
16978,2.1.0
16974,2.0.0
